Scolasync est une application pour copier des fichiers vers une collection de clés USB ou en provenance d'une collection de clés USB.

Quand on branche des clés USB, celles-ci sont reconnues et associées aux noms de leurs propriétaires.

Synopsis :

scolasync [options]

Options :

-c ou --check : permettent d'ajouter une colonne de cases à cocher pour contôler une partie de la collection de clés USB connectées.